uuid: 9dab3c4f-bd66-4a3d-9c8d-eb19a5423bbe
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.gallery1
id: commerce_product_variation.disposal.gallery1
field_name: gallery1
entity_type: commerce_product_variation
bundle: disposal
label: 'Gallery 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
